html {
    background-color: #ffffff;
    font-family: "Maven Pro";
}

body {
    background-color: #ffffff;
}

.tableHeader th, .tableHeader th * {
    background-color: #afafaf !important;
    border-bottom-color: #000000;
    border-bottom-width: 2px;
    border-right: none;
}

.tableDistance, .tableDistance td {
    border: none;
    background-color: #ffffff !important;
    position: relative;
    height: 30px;
}

.tableDistance td:first-child {
    left: -5px;
}
.tableDistance td:last-child {
    right: -5px;
}

p, ul {
    position: relative;
    margin: 0;
}
ul {
    margin-bottom: 20px;
    /* top: -10px; */
    list-style: none;
}
li {
    margin-top: 7.5px;
}

#sanicount {
    font-variation-settings: 'wght' 400 !important;
    margin-bottom: 10px;
    margin-top: -15px;
}

body {
    font-size: 125%;
    page-break-before: always;
    --picture-size: 20px;
}

@media print {
    body {
        font-size: 100%;
    }
}

.USER {
    /* top: -11.5px; */
    left: -20px;
    vertical-align: middle;
    /* white-space: nowrap; */
}

/* .USER * {
    vertical-align: middle;
} */

.USER img {
    top: 0px;
}

.USER {
    /* line-break: anywhere; */
    left: 0;
}

.USER::after {
    content: ", ";
}

td .USER:last-of-type::after {
    content: "";
}

tr {
    /* display: flex; */
    height: 40px;
}

td, th {
    width: 150px;
    vertical-align: top;
    min-height: 66px;
    /* flex: 2; */
    border-right-color: #000000;
    border-right-width: initial;
}

table {
    width: 98vw;
    align-self: center;
    table-layout: fixed;
}

table, th, td {
    padding: 5px;
    border-collapse: collapse;
    padding-top: 3px;
    min-height: 66px;
    z-index: 1;
}
th, td {
    border: 1px solid rgb(173, 173, 173);
}

table tr:first-of-type th{
    background-color: #BEC0BF;
}

.week * {
    border: none;
}

th, th h3 {
    background-color: #DCDCDC;
    font-variation-settings: 'wght' 800;
    /* top: 10px; */
    text-align: left;
    margin: 0;
}

th h3{
    font-size: 200%;
    font-variation-settings: 'wght' 300;
}


table tr:nth-child(odd) td, table tr:nth-child(odd) td * {
    background-color: #F5F5F5;
}
table tr:nth-child(odd) th, table tr:nth-child(odd) th * {
    background-color: #d6d6d6;
}

tr {
    position: relative;
}


th p {
    font-size: 140%;
    /* align-items: normal; */
    /* scale: 1.4; */
    text-align: left;
}

.USER_KLASSE {
    opacity: 0.5;
    top: 0;
}
